# Uses of Interface
org.apache.commons.math3.ode.FieldSecondaryEquations

Packages that use FieldSecondaryEquations
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of FieldSecondaryEquations in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode with parameters of type FieldSecondaryEquations
Modifier and Type
Method
Description
`int`
FieldExpandableODE.`addSecondaryEquations(FieldSecondaryEquations<T> secondary)`
Add a set of secondary equations to be integrated along with the primary set.